Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1570093 - Add CronJobs section
Summary: Add CronJobs section
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Online
Classification: Red Hat
Component: Documentation
Version: 3.x
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Ashley Hardin
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-20 15:49 UTC by Will Gordon
Modified: 2018-05-18 21:40 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-18 21:40:25 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Will Gordon 2018-04-20 15:49:37 UTC
Document URL: 
The online docs are missing the CronJobs section

Section Number and Name: 
https://docs.openshift.com/container-platform/3.9/dev_guide/cron_jobs.html

Describe the issue: 
This section should be included with the caveat that Starter users are unable to use CronJobs

Comment 2 openshift-github-bot 2018-04-24 19:16:44 UTC
Commits pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/c66143d1b7b7271288438f1f980371f0de92eb22
Bug 1570093, added Cron Jobs topic back into Online

https://github.com/openshift/openshift-docs/commit/aeed831a86ade08dad7d53bd8f43efb62036f0f3
Merge pull request #8852 from ahardin-rh/online-cron-job

Bug 1570093, added Cron Jobs topic back into Online


Note You need to log in before you can comment on or make changes to this bug.